Subject: Netatalk 1.4b2 and Solaris 2.4

From: "Gerry.Tomlinson" <[email-masked]>
Date: Wed, 2 Jul 1997 17:24:13 +0100 (BST)

Is anyone running netatalk 1-4b2 on solaris 2.4?

If I build on solaris 2.4 I get lots of undefineds.  If I run a 2.5
build on 2.4 I get unresolved references eg rindex. If I dynamically
link with ucblib on 2.4 I get bad behaviour from afpd eg. it displays
no content in open folders.

	Gerry.

---
[email-masked]
Computing Officer
Department of Computing Science, University of Newcastle, Tel: +44 191 222 8139
Newcastle upon Tyne, NE1 7RU, United Kingdom.             Fax: +44 191 222 8232